View Issue Details

IDProjectCategoryView StatusLast Update
0000337Trip ReaderData 数据纠错public2022-10-30 13:38
ReporterDaxiang Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.7.6 
Fixed in Version1.7.8 
Summary0000337: 南京公共自行车英文站点错误
Description

-

Additional Information

此处缺少空格,应为Zhangjiaxu Community

TagsNo tags attached.
ProvinceJiangsu 江苏
CarrierBike 自行车
TypeTU

Activities

Daxiang

2022-09-18 09:51

reporter  

Issue History

Date Modified Username Field Change
2022-09-18 09:51 Daxiang New Issue
2022-09-18 09:51 Daxiang File Added: E56F7B91CBE83C433952555FACFB0713.jpg
2022-09-21 06:18 Yihong Wu Assigned To => Yihong Wu
2022-09-21 06:18 Yihong Wu Status new => resolved
2022-09-21 06:18 Yihong Wu Resolution open => fixed
2022-09-21 06:18 Yihong Wu Fixed in Version => 1.7.8
2022-10-30 13:38 Yihong Wu Status resolved => closed